html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  margin: 0 auto;
}

:focus {
  outline: 1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

textarea, input[type="text"], input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  resize: none;
}

a {
  text-decoration: none;
}

body {
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-family: "PingFangSC-Regular",'Microsoft Yahei',Arial,SimSun,sans-serif;
}

li {
  list-style: none;
}

a {
  color: #333;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ui-grid {
  width: 960px;
  margin: auto;
}

.icon-more {
  display: inline-block;
  height: 12px;
  width: 7px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAYCAYAAADKx8xXAAAAAXNSR0IArs4c6QAAAgVJREFUOBGFlMtLG1EUxu9MGgm4aIIbV67cuXMjdteKCAqCkAbFEjrkVbJ3re5dq3kZI/VB1AqCq9JAcVH6B3TXVTbdFJJCFy1hMv7uOHe4SWb0wpnz/M537r0zY5TL5YYQYh25i8fj6VQq9Rf72WVSse44zhiy1ul0buv1euxZFAUS+F0rfN3r9a5LpVJUiwWaJkzvyLRVFn/ZMIyzZrMZUbEgbRYKhXYkElkg+UsVAE52u90jtKFiw1qOKrLZ7E9YFjF/qwJA6Uqlsq/8Ye0CZTCfz/9ALSF/pC8X4A/sd+/RG3yOjFKr1eZt2/4MaFwr3WVLO5rvnqrui0wm842xV5F/WmKbsbc0X4wwqiQjrmDfIPrVFGE+kDWhQJmEJcnIF4h7NUyB6ViAG08CPXCa4mPErQVsY2/4pyqLgla/3x9pbppm+AXLJuzzLQznMPij4r/P5XInoYze4ZwqkDdNUYKkHQjkUN7Q+Yq8f6L4W7wkh14D8UIZSvN9voLlFvE/L/a0A9PAGzSwccabpUELeakawbQH08Dly5wPhGkGlq/EJhQIfcCdFTXfN11gtVqd5v28JzrpZ4RowGTB6Ggx3zQZbwrQlyHQZSKRyISBJNok+RE9JR1v3aE3+WnZKhCk5anOqQRNWtFoNGlZVk/FwrT855yT/I98isViq4D0zykMJx4AAerGC6mh4JEAAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  margin-left: 5px;
  vertical-align: -1px;
}

.ui-main {
  min-height: 800px;
}

.ui-no-info {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -70px;
  margin-top: -13px;
  color: #cacaca;
}

.ui-no-info img {
  height: 25px;
  width: 25px;
  vertical-align: middle;
}

.ui-no-info:before {
  content: "";
  display: inline-block;
  height: 25px;
  width: 25px;
  margin-right: 20px;
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  vertical-align: middle;
}

.s-link {
  color: #37cf6b;
}

.s-link:hover {
  text-decoration: underline;
}

.cnzz {
  display: none;
}

.header-top-wrap {
  position: relative;
  height: 35px;
  background: #f8f8f8;
  border: 1px solid #e7e7e7;
  z-index: 11;
}

.header-top-wrap .header-top {
  position: relative;
}

.header-top-wrap .quick-menu {
  height: 35px;
  line-height: 35px;
  position: absolute;
  right: 0;
}

.header-top-wrap .menu-item {
  display: inline-block;
  font-size: 14px;
}

.header-top-wrap .menu-item a {
  display: inline-block;
  padding: 0 15px;
  height: 100%;
  color: #666;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  cursor: pointer;
}

.header-top-wrap .menu-item a:hover {
  color: #2ec561;
}

.header-top-wrap .last a {
  padding-right: 0;
}

.header-top-wrap .menu-dropdown {
  position: relative;
}

.header-top-wrap .menu-dropdown:hover a {
  background-color: #fff;
  height: 36px;
  border-left: 1px solid #2ec561;
  border-right: 1px solid #2ec561;
}

.header-top-wrap .menu-dropdown:hover .qr-code-wrap {
  display: block;
}

.header-top-wrap .qr-code-wrap {
  position: absolute;
  overflow: hidden;
  width: 278px;
  background-color: #fff;
  border: 1px solid #2ec561;
  padding: 9px 0;
  top: 35px;
  z-index: -1;
  display: none;
}

.header-top-wrap .qr-code-wrap img {
  width: 111px;
  height: 112px;
  float: left;
  margin: 0 15px;
  border: 0;
}

.header-top-wrap .qr-code-wrap .tit {
  font-size: 18px;
  color: #37cf6b;
  font-weight: bold;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.header-top-wrap .qr-code-wrap .sub-tit {
  display: block;
  line-height: 18px;
  color: #999;
}

.header-top-wrap .weixin-dropdown .qr-code-wrap {
  overflow: hidden;
  left: -299px;
  width: 556px;
}

.header-top-wrap .weixin-dropdown .qr-code-wrap .qr-item {
  width: 278px;
  float: left;
}

.header-top-wrap .weixin-dropdown .qr-code-wrap .qr-item-last img {
  margin-left: 0;
}

.header-bd {
  margin: 29px auto 10px;
  overflow: hidden;
}

.header-bd .logo {
  float: left;
  height: 47px;
  width: 163px;
  margin-right: 47px;
}

.header-bd .logo img {
  width: 100%;
  height: 100%;
}

.header-bd .search-container {
  position: relative;
  float: left;
  width: 420px;
  height: 36px;
  line-height: 36px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  overflow: hidden;
  margin-top: 5px;
}

.header-bd .search-container .query {
  height: 18px;
  line-height: 18px;
  padding: 9px 0;
  width: 370px;
  background: #f4f4f4;
  outline: none;
  border: 0;
  float: left;
  text-indent: 20px;
  font-size: 14px;
}

.header-bd .search-container .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  width: 50px;
  height: 100%;
  background-color: #37cf6b;
  -webkit-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 0;
  padding: 0;
  cursor: pointer;
}

.header-bd .search-container .search-btn:before {
  content: "";
  display: inline-block;
  height: 100%;
  width: 50px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAAXNSR0IArs4c6QAAA3BJREFUWAnFmEtIVFEchx21EMqIgjIfoRkEuQhaFfTQRYtehkhgrUSklxCtxBZueixcGS1atS0kqoUtahnavkgjDUMILK0kSltk2vT99Jzruc69d7zmnX7wzXn9XzN35t5zJpUXU+l0uhKXk3AYymAblMAUfDQM0fZCXyqVmqNdXVHEGrgEryGOJjG+C1XLrSgVZUggrTfBdaheYjvGeAT0qXyGjVAKFbAL3NgzjO/ADT6xSdr4ophi6AVX7xh0wp6oiKyXQxv0gavPDA5G+Qau4VQNg06kMfrnoDDQIWISnyPwEqxm6LRGuPiXMFYxX6w37QNY57eKN8I/BVdhDqzas0bBUpfpjfH4Q9uZ1SmGAfHqYcrEV3H1oe4s6l2435mOUON/WCBHHfwGScXVBIZj4YwsjO4FGq3SJDku2ES0/RlhmdR95r0xUluUYbTKE+ToMfnUnPKFZ0I/UauzvsWEBiSrgl8m6VvaAi8VA3sHfkXfvaF5Nkl0yNUNVrXzORhV2hnatiQSh8Uk324n9y1b0GVncnuYc1Lz5NbdXxpVjnzQU1sa4DnzYaGb09cnJpuuVIUK0hZC0pbhf2jYSVqmgrSfkT4tNDl/1W7BqlQFbTWjcTub49bNW6KCtNOTiheanL+6eadVkL1U9tLluiJt6qzG3YLK7WyOWzfvhAoaNAXs52eX+DMs4M3WmbmftEN5FFELVscCHBKbIukGsM+z+fuRPqEX8M1kPZ1Y9uDAesqvNUtPPROq1FFF0sZpp7eQYIc8hTAMkjZqm710DNytQI+3kGCHnDrnWXVlpGLltlnVXjp8r5vhGX+C+PoAdIiUpmFLRhRNgj1t/KAfvNfN8Iw3QVwdJAbAqiU0AhaHQOcmSVvZqlDjFSwQbz08A6vsXw8sz1tr2q9g7xMrKGHRhTjaXtidKd15NS9aRPQw7QB9lyT98q6B+8yJ8PYv4VcALWC/DnQ9KXaj3yNkhKEOdfouWelcfgU2hbj4prErgkZwj+QM0/ehCewNMVZRNTj2g6tZBs+hHRpgH+yAvXACLsJD0K/Hld5cs62a/nGIX5QCGOel15/pZek7Vjdh8cZnqmJuaVENtuCsLc75cAC6QOeoKKmIR9AK+t8oVKy7RY2u+AxGIN3M3L/09LTW7m8CRjgwzNIuS8Q6imE3PP4LUZl4gTZZ2O0AAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 18px 18px;
          background-size: 18px 18px;
}

.header-bd .user-contanier {
  float: right;
  font-size: 12px;
}

.header-bd .user-contanier .user-item {
  width: 30px;
  text-align: center;
  display: inline-block;
  margin: 0 30px 0 10px;
  color: #666;
}

.header-bd .user-contanier i {
  display: block;
  height: 30px;
  width: 30px;
  margin-bottom: 5px;
}

.header-bd .user-contanier .icon-login {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.header-bd .user-contanier .icon-register {
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.header-bd .user-contanier .user-name {
  color: #323232;
  font-size: 14px;
  vertical-align: middle;
}

.header-bd .user-contanier .user-avatar {
  width: 25px;
  height: 25px;
  margin-right: 5px;
  vertical-align: middle;
  -webkit-border-radius: 100%;
          border-radius: 100%;
}

.header-bd .user-contanier .user-logout, .header-bd .user-contanier .user-question {
  font-size: 14px;
  color: #37cf6b;
  vertical-align: middle;
  margin-left: 10px;
}

.header-bd .login-user-contanier {
  margin-top: 8px;
}

@charset "UTF-8";
.nav-list {
  background: #2ec561;
  height: 50px;
  line-height: 50px;
  white-space: nowrap;
}

.nav-list .nav-item {
  display: inline-block;
  padding: 0 31px 0 30px;
  font-size: 16px;
  float: left;
}

.nav-list .nav-item a {
  display: inline-block;
  height: 100%;
  width: 100%;
  color: #fff;
}

.nav-list .nav-item ul li a {
  color: #323232;
  font-family: PingFangSC-Regular;
  font-size: 14px;
}

.nav-list .nav-item.last {
  padding: 0 33px;
}

.nav-list .cur a:hover,
.nav-list .nav-item a:hover {
  color: #9BFFBD;
  text-decoration: none;
}

.nav-list .cur .no-back-g,
.nav-list .nav-item .no-back-g {
  color: #323232;
}

.nav-list .find-doc {
  position: relative;
  text-align: center;
  width: 160px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.nav-list .find-doc ul {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 999;
  background: white;
}

.nav-list .cur {
  background: #09ad41;
}

.nav-list .nav-hot-qa a {
  position: relative;
}

.nav-list .nav-hot-qa a:after {
  content: 'NEW';
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: -32px;
  top: -10px;
  font-family: Arial-Black;
  color: #F8E81C;
}

.nav-list .nav-recommend:after {
  content: '推荐';
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: -10px;
  font-family: Arial-Black;
  color: #F8E81C;
}

.nav-list .nav-hot-qa {
  padding: 0 41px 0 20px;
}

.nav-list .nav-hot-qa:hover a:after, .nav-list .nav-hot-qa.cur a:after {
  color: #9BFFBD;
}

.not-display {
  display: none;
}

.footer {
  clear: both;
  background: #3b3b3c;
  padding: 30px 0 40px;
  color: #666;
  text-align: center;
  font-size: 14px;
  margin-top: 30px;
}

.footer .ly-lst-contacts, .footer .ly-copyright {
  margin: 0 auto;
}

.footer .ly-lst-contacts {
  padding: 5px 0 17px 0;
}

.footer .ly-lst-contacts .ly-contacts {
  padding: 0 22px;
  font-size: 16px;
  color: #d9d9d9;
}

.footer .ly-lst-contacts .ly-contacts:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .ly-copyright p {
  padding: 3px 0;
  color: #999;
}

.footer .ly-copyright a {
  color: #999;
}

.footer .ly-copyright a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .footer-copyright {
  width: 300px;
  margin: 0 auto;
}

.footer .footer-copyright a {
  display: inline-block;
  text-decoration: none;
  height: 20px;
  line-height: 20px;
}

.footer .footer-copyright a:hover p {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .footer-copyright p {
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 0px 0px 0px 5px;
  color: #939393;
}

.footer .footer-copyright img {
  float: left;
}

.footer .footer-report p {
  padding: 3px 0;
  color: #999;
}

.footer .footer-report a {
  color: #999;
}

.footer .footer-report a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

